* {
	margin: 0px; padding: 0px;
}
html {
	height: 100%;
}
body {
	margin: 0px auto; height: 100%; text-align: center; color: rgb(0, 77, 143); font-family: Arial, Geneva, Verdana, sans-serif; font-size: 11px;
}
a {
	color: rgb(220, 0, 46); text-decoration: underline;
}
a:visited {
	color: rgb(220, 0, 46); text-decoration: underline;
}
a:hover {
	color: rgb(220, 0, 46); text-decoration: underline;
}
img {
	border: 0px currentColor;
}
label {
	
}
a:focus {
	
}
a {
	cursor: pointer;
}
a:visited {
	cursor: pointer;
}
td label {
	cursor: pointer;
}
table#ovwTable td {
	cursor: pointer;
}
table#linbeg {
	width: auto;
}
div.buttons {
	cursor: default;
}
p.user {
	cursor: default;
}
td label:hover {
	color: rgb(224, 0, 83); text-decoration: underline;
}
.hide {
	display: none;
}
hr {
	display: none;
}
div#whopper {
	margin: 0px auto; width: 100%; height: auto !important; text-align: center; position: relative; min-height: 100%;
}
div.wrapper {
	margin: 2em auto; padding: 0px; width: auto; clear: both;
}
table {
	margin: 0px auto; padding: 0px; border: 0px currentColor; text-align: left; line-height: 1.5em; font-size: 11px;
}
td .wrapper table {
	margin: 0px; padding: 0px; border: 0px currentColor; width: auto; font-size: 11px;
}
td .wrapper table td {
	border: 0px currentColor;
}
td .wrapper {
	margin: 0px auto; padding: 0px; width: auto;
}
td .wrapper table th {
	border: 0px currentColor;
}
table#ovwTable th {
	vertical-align: middle;
}
th {
	padding: 2px 5px; font-weight: bold; vertical-align: top; border-right-color: rgb(255, 255, 255); border-bottom-color: rgb(255, 255, 255); border-left-color: rgb(255, 255, 255); border-right-width: 1px; border-bottom-width: 2px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid;
}
td {
	padding: 2px 5px; border-right-color: rgb(255, 255, 255); border-bottom-color: rgb(255, 255, 255); border-left-color: rgb(255, 255, 255); border-right-width: 1px; border-bottom-width: 2px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid;
}
th.header {
	padding: 4px 20px 4px 5px; cursor: pointer;
}
th.headerSortUp {
	background-position: left; padding: 4px 5px 4px 20px; color: rgb(0, 0, 0); background-repeat: no-repeat;
}
th.headerSortDown {
	background-position: left; padding: 4px 5px 4px 20px; color: rgb(0, 0, 0); background-repeat: no-repeat;
}

tr.over td {
	color: rgb(0, 0, 0); background-color: rgb(217, 217, 217);
}
tr.even {
	background: rgb(241, 241, 241);
}
tr.odd {
	background: rgb(255, 255, 255);
}
.table_left {
	width: 900px;
}
.table_left th {
	width: 300px;
}
.table_top {
	width: 900px;
}
.table_top td {
	vertical-align: middle;
}
#content p {
	margin: 2em auto; padding-bottom: 1em; font-size: 11px;
}
#content p.user {
	margin: 3em auto; color: rgb(153, 153, 153); font-size: 1em;
}
div.buttons {
	margin: 2em auto; clear: both;
}
div.buttons input {
	margin: 0px 0.25em; padding: 0px 0.25em; font-size: 11px;
}
td label {
	padding-left: 1px; margin-right: 7px;
}
select {
	margin: 0px 1px; font-size: 11px;
}
input.data {
	margin: 0px 1px; font-size: 11px;
}
td input.button {
	font-size: 11px;
}
#content {
	padding: 0.25em 0px 20px; text-align: center; clear: both;
}
div.clear {
	clear: both;
}
#content ul.menu {
	margin: 2em 0px; padding: 0px; list-style-type: none;
}
#content ul.menu li {
	margin: 0px 0.25em; padding: 0px; display: inline; list-style-type: none;
}
#content ul.menu li a {
	padding: 2px 5px; border: 1px solid rgb(204, 204, 204); text-decoration: none;
}
#content ul.menu li a:visited {
	padding: 2px 5px; border: 1px solid rgb(204, 204, 204); text-decoration: none;
}
#content td p {
	text-align: center; font-size: 11px;
}
td a#pdf {
	background: url("http://trackdemo.riege.com/images/pdf.gif") no-repeat left; padding: 2px 0px 2px 22px;
}
#time_bar {
	background: rgb(255, 255, 255); border-width: 1px 1px 2px; border-style: solid; border-color: rgb(229, 229, 229) rgb(229, 229, 229) rgb(204, 204, 204); margin: 1.2em auto; padding: 0px 1px; width: 585px; height: 34px; white-space: nowrap;
}
#time_bar div {
	width: 25%; height: 34px; float: left; white-space: nowrap;
}
#time_bar div p {
	margin: 2px 1px; padding: 0px; height: 30px; color: rgb(153, 153, 153); line-height: 30px; font-size: 11px; font-weight: bold; background-color: rgb(242, 242, 242);
}
#time_bar div p.red {
	color: rgb(255, 255, 255);
}
#time_bar div p.blue {
	color: rgb(255, 255, 255);
}
#time_bar div p.green {
	color: rgb(255, 255, 255);
}
#time_bar div p.blue {
	background-color: rgb(100, 124, 160);
}
#time_bar div p.red {
	background-color: rgb(206, 61, 61);
}
#time_bar div p.green {
	background-color: rgb(133, 206, 59);
}
#content ul {
	margin: 1.5em 0px; padding: 0px; left: 0px; clear: both; list-style-type: none; position: relative;
}
#content li {
	margin: 0px; padding: 0px; line-height: 150%; font-size: 11px; list-style-type: none;
}
#content li {
	margin: 0px; padding: 0px;
}
table#customizeColumns {
	white-space: nowrap;
}
#content h3 {
	display: none;
}
ul#softi {
	margin: 0px; padding: 0px;
}
#footer {
	margin: 0px auto; width: 100%; height: 50px;
}
td span.sea {
	background-position: center; width: 18px; height: 16px; font-size: 0px; display: block; background-repeat: no-repeat;
}
td span.air {
	background-position: center; width: 18px; height: 16px; font-size: 0px; display: block; background-repeat: no-repeat;
}
td span.sea {
	background-image: url("http://trackdemo.riege.com/images/sea_1.gif");
}
td span.air {
	background-image: url("http://trackdemo.riege.com/images/air_1.gif");
}
td.ovwDocuments span {
	background-position: center; width: 16px; height: 16px; font-size: 0px; display: block; background-repeat: no-repeat;
}
td.ovwDocuments span.havedocs {
	background-image: url("http://trackdemo.riege.com/images/document_ok.gif");
}
